const system=require("../../system");
const Dao=require("../dao.base");
class ChannelcustomerDao extends Dao{
  constructor(){
    super(Dao.getModelName(ChannelcustomerDao));
  }

}
module.exports=ChannelcustomerDao;
